﻿<%@ Master Language="C#" AutoEventWireup="true" CodeBehind="theme2.Master.cs" Inherits="DCC.VIEW.theme.theme2" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
     <title>Document Control Center</title>
    <link href="../style/structure.css" rel="stylesheet" type="text/css" />
    <asp:ContentPlaceHolder ID="head" runat="server">
    </asp:ContentPlaceHolder>
     <style type="text/css">
         .style1
         {
             font-size: small;
         }
     </style>
</head>
<center>
<body>
<script language="javascript">
    window.history.forward(-1);
</script>
<form id="form1" runat="server">
<table cellpadding="0" cellspacing="0" width=900px>
        <tr>
            <td >
                <asp:Image ID="Image1" runat="server" ImageUrl="~/VIEW/images/Header.png" />
            </td>
        </tr>
        <tr>
            <td style="width=100%">
                <asp:ContentPlaceHolder ID="ContentPlaceHolder4" runat="server">
                </asp:ContentPlaceHolder>
            </td>
        </tr>
        <tr><%--ส่วนของ column ด้านซ้ายมือ--%>
            <td >
            <table width=900px cellpadding=0 cellspacing=0>

                <tr>
                    <td style="text-align: left;" valign="top">
                        <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
                            <asp:ContentPlaceHolder ID="ContentPlaceHolder3" runat="server">
                                <asp:ContentPlaceHolder ID="ContentPlaceHolder5" runat="server">
                                </asp:ContentPlaceHolder>
                            </asp:ContentPlaceHolder>
                        </asp:ContentPlaceHolder>
                    </td>
                </tr>
                </table>
        </td>
        </tr>
         <tr>
            <td align=center bgcolor="#999999" 
                 
                 
                 style="padding: 5px; color: #FFFFFF; font-family: Arial; font-size: 12px; font-weight: normal;">
                 <span style="mso-bidi-font-weight: normal"><span class="style1" 
                     style="FONT-FAMILY: Arial; mso-bidi-font-family: 'Times New Roman'">© MEI 
                 Engineering 2011. All Right Reserved.</span></span><br />
             </td>
        </tr>
        <tr>
            <td>
                &nbsp;</td>
        </tr>
    </table>
    </form>
</body>
</center>
</html>


